Name: sessreg
Version: 1.1.0
Release: %mkrel 3
Summary: Manage utmp/wtmp entries for non-init clients
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Sessreg is a simple program for managing utmp/wtmp entries for xdm sessions.

%prep
%setup -q

%build
%configure2_5x --x-includes=%{_includedir}\
               --x-libraries=%{_libdir}
# Debug info from the preprocessor breaks the man build
make -C man CPPFLAGS=-ftrack-macro-expansion=0
%make

%install
%make_install

%files
%{_bindir}/sessreg
%{_mandir}/man1/sessreg.*


%changelog
* Wed Feb 17 2016 umeabot <umeabot> 1.1.0-3.mga6
+ Revision: 962807
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 danf <danf> 1.1.0-2.mga6
+ Revision: 894029
- Fixed build with gcc 5.2

* Tue Jan 27 2015 luigiwalser <luigiwalser> 1.1.0-1.mga5
+ Revision: 812474
- 1.1.0

* Wed Oct 15 2014 umeabot <umeabot> 1.0.8-4.mga5
+ Revision: 738975
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.8-3.mga5
+ Revision: 689116
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.8-2.mga4
+ Revision: 523325
- Mageia 4 Mass Rebuild

* Sun Apr 07 2013 luigiwalser <luigiwalser> 1.0.8-1.mga3
+ Revision: 408755
- 1.0.8

* Mon Jan 14 2013 umeabot <umeabot> 1.0.7-2.mga3
+ Revision: 381944
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Feb 19 2012 luigiwalser <luigiwalser> 1.0.7-1.mga3
+ Revision: 210647
- 1.0.7

* Sat Jan 22 2011 blino <blino> 1.0.6-1.mga1
+ Revision: 32644
- imported package sessreg


* Wed Jul 21 2010 Thierry Vignaud <tv@mandriva.org> 1.0.6-1mdv2011.0
+ Revision: 556465
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.5-1mdv2010.1
+ Revision: 464640
- New version: 1.0.5

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.4-3mdv2010.0
+ Revision: 427067
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-2mdv2009.1
+ Revision: 351527
- rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 219398
- new release
- fix summary

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-3mdv2008.1
+ Revision: 166416
- Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Tue Jan 22 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-2mdv2008.1
+ Revision: 156430
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Aug 20 2007 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2008.0
+ Revision: 67222
- new release


* Thu Dec 14 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.0.2-1mdv2007.0
+ Revision: 97065
- new release
- new release
- fix description

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

